* {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}

body {
	background: #fff;
	color: #000;
	font: 100% Arial, sans-serif;
	line-height: 1.25em;
	font-size: 14px; 
}

html, body { 
	height:100%; 
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 1.65em;
	margin: 1em 0;
	font-weight:800;
	line-height: 1.15em;
	text-transform: uppercase;
	color: rgb(40, 45, 95);
}

p {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em;
}

.container {
	margin: 0 auto;
	max-width: 75em;
	max-width:1024px;
	position:relative;
	//min-height:100%;
	padding:0;
}

.post {
	padding: 1em;
}

ul.header-menu a li {
	font-variant:small-caps;
	font-size:18px;
	color:#FFF;
}

ul.header-menu a li {
	border-bottom:solid 4px #000;
	padding-bottom:14px;
	border-right:solid 1px grey;
}

ul.header-menu a:last-of-type li {
	border-right:0;
}

ul.header-menu li:hover, ul.header-menu li.current-page {
	border-bottom:solid 4px #f40b85;
	cursor:pointer;
}

ul.header-menu li.selected {
	border-bottom:solid 4px pink;
}

@supports (-ms-ime-align:auto) {
	.header-menu a li { font-size:16px; }
}
@media screen and (min-width:0\0) {
	.header-menu a li { font-size:16px; }
}

ul.header-menu {
	margin-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	background-color:#000;
	height:45px;
	padding-top:10px;
	width:100%;
}

.header li {
  font-family: 'Montserrat', sans-serif;
	text-align:center;
	display:inline-block;	
	font-size:20px;
	font-style:normal;
}

.header li a {
  text-decoration:none;
	color:#FFF;
}

.logo {
	width:100%;
}

#copyright img {
	width: 180px;
	margin-top:5px;
}

#sitemap li a:hover, .current-page {
    color:#f40b85 !important;
}
#sitemap li a {
	color:#fff;
	text-decoration:none;
}

.tagline {
	width: 200px;
	float: right;
	text-align: right;
	margin-top:25px;
	margin-right:15px;
}
.tagline img {
    width:18px;
    margin-right:15px;
}
.tagline a:last-of-type img {
    margin-right:0px;
}

.content {
	padding: 1em 0;
}

.content-second {
	background: #D0EDF3;
}

.content-third {
	background: #F9F2E0;
}

.post-sidebar {
	float: left;
	width: 70%;
}

.sidebar-right {
	float: right;
	width: 30%;
	padding: 1em;
}

@media (max-width: 1070px) {
	.nomobile { display:none; }
}

@media (min-width: 768px) {
	.container {
			width: 100%;
	}
}

.footer {
	text-align: center;
	height:230px;
	width: 100%;
	bottom: 0;
}

body {
	/* si footer position:fixed; padding-bottom: 105px; */
}

.subheader-bar {
	width:100%;
	height:90px; 
	background-color:rgb(40, 45, 95);
}

.topfooter-bar {
	margin-top:40px;
	width:100%;
	height:30px; 
	background-color:rgb(223, 109, 46);
}

.subbanner-bar {
	width:100%;
	height:90px; 
	background-color:rgb(223, 109, 46);
	font-size:32px;
	font-family:'Montserrat', sans-serif;
	margin-top:-5px;
	text-align:center;
	padding:30px;
	font-variant:small-caps;
	font-weight:bold;
	color:#FFF;
}

.banner-bar {
	width:100%;
	height:90px; 
	background-color:rgb(223, 109, 46);
	font-size:32px;
	font-family:'Montserrat', sans-serif;
	margin-top:20px;
	text-align:center;
	padding:20px;
	font-variant:small-caps;
	font-weight:bold;
	color:#FFF;
}

.metier-bloc {
	width:190px; 
	overflow:hidden; 
	vertical-align:top;
	display:inline-block; 
	margin-right:8px;
	margin-bottom:20px;
}

.metier-bloc:nth-child(5n) {
	//margin-right:0px;
}

.metier-bloc a img {
	width:200px; 
	height:130px;
	margin:0; 
	padding:0; 
	display:block;
}

.metier-bloc a div.title {
	height:50px; 
	width:100%; 
	background-color:#FFF; 
	text-align:center; 
	color:#282D5F; 
	font-weight:bold; 
	font-family: 'Montserrat', 
	sans-serif; 
	padding:5px;
}

section:first-of-type {
	padding-top: 0px;
}

section {
	padding-top: 25px;
}

.header {
	z-index: 2;
}
.header {
	//position: fixed;
	width: 100%;
}

/** SLIDER **/
.slider-tip {
	cursor:pointer;
	display:inline-block;
	height:100px;
	width:199px;
	padding:10px;
	top:0px;
	position: relative;
	background: #fff;
	text-overflow:ellipsis;
    float:left;
}
.slider-tip:last-of-type {
	margin-right:0px;
	width:200px;
}

.slider-tip-selected:after, .slider-tip-selected:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.slider-tip-selected:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 7px;
	margin-left: -7px;
}
.slider-tip-selected:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 8px;
	margin-left: -8px;
}

.slider-tip > .title {
    font-family: 'PT Serif', serif;
    letter-spacing:0.03em;
	color:#00ae69;
	font-style:italic;
}
.slider-tip > .catch {
  font-family: 'Montserrat', sans-serif;
  font-size:12px;
	margin-top:10px;
  border-right:solid 1px #ddd;
	text-transform:uppercase;
	font-weight:bold;
	height:50px;
	display:inline-block;
	width:100%;
	overflow:hidden;
}

.slider-tip:last-of-type > .catch {
    border:none;
}

.slider-tip-selected > div{
	color: grey;
}

.footer > .container div {
	padding-top:30px;
	background-color:#000;
	height:230px; 
	float:left;
	border-right: solid 1px grey;
	color:#FFF;
	text-transform:uppercase;
  font-family: 'Montserrat', sans-serif;
}
.footer > .container div {
	padding-right:3%;
	padding-left:3%;
}
.footer > .container div:last-of-type {
	padding-right:0px;
  border-right:0px;
}
.footer #sitemap {
	text-align:center;
	line-height:25px;
}
.footer #sitemap li a {
  font-family: 'Montserrat', sans-serif;
}
.footer #sitemap li {
	list-style-type:none;
	font-size:13px;
	font-style:normal;
}
.footer #followus {
	text-align:left;
	line-height:10px;	
	color:#fff;
}
.footer #followus li {
	list-style-type:none;
}
.footer #followus li * {
	margin-top:10px;
	font-size:12px;
	color:#fff;
}
.footer #followus li img {
	width:25px;
	margin-right:10px;
}
.footer #followus li a {
	padding-top:10px;
}
.footer #contactus {
	text-align:left;
	font-family:'Montserrat', sans-serif;
	font-size:12px;
	line-height:13px;
}
.footer #contactus a {
	color:#fff;
}
.post .newline {
	margin-right:0px;
	overflow:hidden;
}

.nosmetiers {
	background: linear-gradient(to bottom, #fff, rgb(237,237,237));
}

.reference-bloc:first-of-type {
	margin-left:0px;
}
.reference-bloc {
	font-size:13px;
	margin-bottom:10px;
	margin-left:0px;
}

.nosmetiers a {
	text-decoration:none;
}
h2 {
	font-weight:bold;
	font-family:'Montserrat', sans-serif;
	color: rgb(40,45,95);;
}
h4 {
	font-variant: small-caps;
	font-weight:bold;
	font-size:22px;
	font-family:'Montserrat', sans-serif;
	color: rgb(40,45,95);;
}

.metier.bloc {
	width:200px;
	border:solid 1px;
}

.bloc {
	margin-bottom:10px;
}

.bloc h2 {
	height:30px; 
	text-align:left; 
	background-color:rgb(237, 237, 237); 
	padding:7px 0px 5px 20px;
}

.bloc div.description {
	width:100%; 
	text-align:justify; 
	//color:#282D5F; 
	padding:15px;
}

.references { 
	margin-bottom:30px; 
	text-align:left;
}

.sep-bar {
	height:10px; 
	width:100%; 
	background-color:rgb(237,237,237); 
	margin:0px 0px 10px 0px; 
	position:absolute;left:0px;
}

.post h2.main-title {
    width:100%;
    text-align:center;
    font-family: 'Montserrat', sans-serif;
    font-size:32px;
    font-weight:bold;
    margin:20px 0px 20px 0px;
}
.post .rubriques {
    width:100%;
    text-align:center;
    font-family:'Montserrat', sans-serif;
}
.post .rubriques li {
    display:inline-block;
    margin-bottom:50px;
    margin-right:20px;
    border-right:solid 1px;
    padding-right:20px;
}
.post .rubriques li span:hover {
    color:#00ae69;
    cursor:pointer;
}
.post .rubriques li:last-of-type {
    border:0px;
}
#expertise {
    margin-top:50px;
    display:table;
    margin-left:auto;
    margin-right:auto;
}
#expertise div.theme-expertise {
    display:table-cell;
    width:300px;
    margin:20px;
    padding:0px 15px 0px 15px;
    text-align:center;
}
#expertise div div.text-expertise {
    text-align:justify;
    padding-top:10px;
}
#expertise img {
    width:100px;
}
.title-expertise {
    margin-top:10px;
    color:#00ae69;
    text-transform:uppercase; 
    font-weight:bold;
}
.subtitle-expertise {
    height:40px;
    overflow:hidden;
    text-transform:uppercase; 
    font-size:12px;
}
#agence-desc {
    margin-left:auto; 
    margin-right:auto; 
    text-align:center; 
    margin-bottom:60px;
}
#agence-desc .citation {
    font-family:"Montserrat", sans-serif; 
    font-size:22px;
}
article .contact-coords {
    font-family:'Montserrat', sans-serif;
    float:left;
    padding-left:100px;
    margin-top:30px;
    width:400px;
}
article .contact-coords img {
    width:100px;
    display:block;
}
article .contact-form {
    margin-top:30px;
    float:right;
}
#projet-title {
    color:#FFF; 
    font-size:32px; 
    height:100%;
    position:absolute;
    width:300px; 
    overflow:hidden; 
    left:150px; 
    top:60px; 
    padding-top:20px;
    text-transform:uppercase; 
    font-weight:bold;
    white-space:nowrap;
    text-overflow:ellipsis;
}
#projet-rubriques {
    font-size:14px; 
    color:grey;
    margin-top:15px; 
    margin-left:10px; 
    line-height:20px;
}
#projet-description {
    color:#fff; 
    height:100%; 
    position:absolute; 
    left:480px; 
    top:70px; 
    padding-right:150px; 
    text-align:justify;
}
#cadre-produit {
    border:solid 1px; 
    width:100%; 
    height:230px; 
    background-color:#3d3d3d; 
    border-radius:5px; position:relative;
}
#cadre-produit a { color: #fff; }

.prev-projet {
    background:url('../images/arr.png') no-repeat; 
    left:3%; 
    cursor:pointer;
    background-position:0 50%; 
    width:74px; 
    z-index:2;
    height:100%; 
    position:absolute;
}
.next-projet {
    background:url('../images/arr.png') no-repeat; 
    right:3%; 
    cursor:pointer;
    z-index:2;
    background-position:-74px 50%;
    width:74px; 
    height:100%; 
    position:absolute;
}
.opaque {
    opacity: .3;
}
/*ClientsScroll*/
.simply-scroll-container { 
    position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
    position: relative;
    overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}
    
.simply-scroll-list li {
    padding: 0;
    margin: 0;
    list-style: none;
}
    
.simply-scroll-list li img {
    border: none;
    display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
    width: 100%;
    height: 50px;
    margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
    margin-top:20px;
    width: 100%;
    height: 125px;
}
    
/* Explicitly set height/width of each list item */ 
.simply-scroll .simply-scroll-list li {
    float: left; /* Horizontal scroll only */
    width: 250px;
    height: 200px;
		height:50px;
}
.simply-scroll .simply-scroll-list li img {
		height:50px;
}
.metier-title {
	text-align:center;
	width:100%
}
.actualites {
	padding-left:30px;
}
.post.actualites img {
	width:310px;
	margin-right:10px;
}


.slider-selection {
	background: #BABABA;
}

label {
	padding-top:7px;
	text-align:right;
	font-weight:bold;
}
.actualite-bloc {
	cursor:pointer;
	margin:5px; 
	background-repeat:no-repeat; 
	background-size: 310px 183px; 
	display:inline-table; 
	position:relative; 
	vertical-align:top;
	width:310px; 
	height:183px; 
}
.actualite-bloc > .overlay-title {
	font-size:18px; 
	height:100%; 
	display:table-cell; 
	vertical-align:middle;
	text-align:center;
}
.actualite-bloc > .overlay-title > div {
	color:rgb(40, 45,95); 
	background-color:rgb(255,255,255);
	opacity:.8;
	font-weight:bold; 
	font-family:"Montserrat", sans-serif; 
	font-variant:small-caps; 
	padding:10px;
	margin-left:20px;
	margin-right:20px;
}
/* CRAZY */
.page-title {
	position:relative;
	height:40px;
	text-align:center;
	font-weight:bold;
	font-size:48px;
	color:#000;
	margin-top:30px;
	margin-bottom:20px;
	font-family:"Montserrat", sans-serif;
	border-bottom:solid 1px #cdcdcd;
}

.header-reseaux {
	position:absolute; 
	right:15px; 
	width:500px; 
	height:100px; 
	z-index:2; 
	text-align:right; 
	padding-top:10px; 
	padding-right:10px;
	text-decoration:none;
}
.header-reseaux div {
	margin:5px;
}
.header-reseaux a {
	text-decoration:none;
}

.header-reseaux a:hover:after {
	text-decoration:none;
	color:#FFF;
	background-color:#f40b85;
	height:10px;
	font-size:10px;
	padding:3px;
	margin-left:5px;
}

.header-reseaux a.facebook:hover:after{
	content: "CPoleD";
}

.header-reseaux a.instagram:hover:after{
	content: "crazy-pole-dance";
}

.header-reseaux a.youtube:hover:after{
	content: "CrazyPoleDance";
}

.header-reseaux a.vimeo:hover:after{
	content: "crazypoledance";
}

.header-reseaux img {
	width:25px;
}
.pop {
	cursor:pointer;
}

img.banner {
	width:100%;
}
img.banner:hover {
	cursor:pointer;
	filter: saturate(200%);
	-webkit-filter: saturate(200%);
	-moz-filter: saturate(200%);
	-o-filter: saturate(200%);
	-ms-filter: saturate(200%);
}
.page-content {
	width:100%;
}
.page-content img {
	width:100% !important;
}
.evjf_intro {
	font-weight:bold;
	text-align:center;
}
.fontcpd {
	font-family: "Montserrat", sans-serif;
}
.form-control.evjf {
	margin:10px auto 10px auto;
	width:400px;
}
